## keynav 0.20080614.01

=== Makefile ===
--- 
+++ 
@@ -4,6 +4,8 @@
 #CFLAGS+=-g
 OTHERFILES=README CHANGELIST COPYRIGHT \
            keynavrc Makefile
+
+MICROVERSION?=00
 
 all: keynav
 
@@ -19,7 +21,7 @@
 	cp xdotool/xdo.o .
 
 package: clean
-	NAME=keynav-`date +%Y%m%d`; \
+	NAME=keynav-`date +%Y%m%d`.$(MICROVERSION); \
 	mkdir $${NAME}; \
 	rsync --exclude '.*' -av *.c $(OTHERFILES) xdotool $${NAME}/; \
 	tar -zcf $${NAME}.tar.gz $${NAME}/; \
