=== debian/changelog ===
keynav (0.20100403.2754-1) unstable; urgency=low

  * New upstream release
  * Update debian/watch (Closes: #572510)
    Thanks to Daniel Kahn Gillmor
  * debian/control
    - versioned Build-Depends: libxdo-dev (>= 1.20100227.2679) for libxdo.so.1,
      fix FTBFS on Sid (Closes: 573669)
    - bump Build-Depends: debhelper (>= 7.0.50)
    - new Build-Depends: libglib2.0-dev, libcairo2-dev
    - change Priority to extra because keynav depends on libxdo1, which is extra
    - bump Standards-Versions to 3.8.4
  * debian/rules
    - use dh helper
    - dh_clean keynav_version.h to prevent unneeded auto-generated patches
  * debian/patches:
    - add do_not_compile_with_profiling.diff to make lintian quiet
    - drop remove_uselessly_linked_xtst.diff
  * debian/copyright:
    - update format to DEP 5, revsion 135
  * Do not install /etc/keynavrc
    - add debian/preinst to handle old conffile
  * Add debian/clean
  * Add debian/manpages

 -- Wen-Yen Chuang <caleb@calno.com>  Wed, 14 Apr 2010 09:28:10 +0800

keynav (0.20091231.04-1) unstable; urgency=low

  * New upstream release
    - fix FTBFS with binutils-gold (Closes: #554984)
  * debian/control:
    - add new Build-Depends: libxinerama-dev, libxdo-dev (Closes: #560103)
    - drop Build-Depends: libxtst-dev
  * debian/patches:
    - add remove_uselessly_linked_xtst.diff
  * debian/rules:
    - remove a.out in clean target
  * debian/install:
    - install global conffile (/etc/keynavrc)
  * Switch to 3.0 (quilt) source format
  * Update debian/copyright
  * Bump Standards-Versions to 3.8.3

 -- Wen-Yen Chuang <caleb@calno.com>  Thu,  7 Jan 2010 07:13:58 +0800

keynav (0.20080614.01-1) unstable; urgency=low

  * New upstream release (Closes: #487024)
  * Update manpage (Closes: #487023)
  * Update debian/copyright
  * Update debian/watch
  * Fix lintian warning: "W: keynav: debian-copyright-line-too-long line 30"
  * Bump Standards-Versions to 3.8.1
    - replace obsolete "dh_clean -k" with "dh_prep"

 -- Wen-Yen Chuang <caleb@calno.com>  Tue, 14 Apr 2009 14:36:51 +0800

keynav (0.20080509-1) unstable; urgency=low

  * New upstream release
  * Replace rm with dh_clean in debian/rules

 -- Wen-Yen Chuang <caleb@calno.com>  Thu, 15 May 2008 09:36:48 +0800

keynav (0.20071031-1) unstable; urgency=low

  * Initial release (Closes: #431634)

 -- Wen-Yen Chuang <caleb@calno.com>  Sat, 26 Apr 2008 20:43:06 +0800
