=== debian/control ===
Source: keynav
Section: utils
Priority: extra
Maintainer: Wen-Yen Chuang <caleb@calno.com>
Homepage: http://www.semicomplete.com/projects/keynav/
Build-Depends: debhelper (>= 7.0.50), libxinerama-dev, libxdo-dev (>= 1.20100227.2679), libglib2.0-dev, libcairo2-dev
Standards-Version: 3.8.4

Package: keynav
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: a keyboard-driven mouse cursor mover
 Keynav makes your keyboard a fast mouse cursor mover. You can move the cursor
 to any point on the screen with a few key strokes. It also simulates
 mouse click. You can do everything mouse can do with a keyboard.
