=== debian/watch ===
version=3
http://code.google.com/p/semicomplete/downloads/list http://semicomplete.googlecode.com/files/keynav-([0-9]+\.[0-9]{8}\.[0-9]+)\.tar\.gz
