=== debian/changelog ===
keynav (0.20100623.2958-2) unstable; urgency=low

  [Wen-Yen Chuang]
  * Add epoch for Build-Depends: libxdo-dev (Closes: #590011)
    Thanks to Axel Beckert
  * Add debian/clean
    - remove keynav_version.h to prevent auto-generated patches when
      two builds in a row
    - remove debian/patches/debian-changes-0.20100623.2958-1

  [Axel Beckert]
  * Adopt the package. Thanks for your work, Wen-Yen! (Closes: #589944)
  * Bump Standards-Version to 3.9.1 (no changes)
  * Added Vcs-* headers

 -- Axel Beckert <abe@debian.org>  Fri, 06 Aug 2010 14:59:44 +0200

keynav (0.20100623.2958-1) unstable; urgency=low

  * New upstream release
  * debian/control
    - bump Build-Depends: libxdo-dev (>= 2.20100524.2888) for libxdo.so.2
    - bump Standards-Versions to 3.9.0
  * Update debian/watch
  * Update debian/copyright
  * Remove debian/clean, fixed upstream

 -- Wen-Yen Chuang <caleb@calno.com>  Fri, 16 Jul 2010 23:50:12 +0800
