=== debian/control ===
--- 
+++ 
@@ -1,10 +1,12 @@
 Source: keynav
 Section: utils
 Priority: extra
-Maintainer: Wen-Yen Chuang <caleb@calno.com>
+Maintainer: Axel Beckert <abe@debian.org>
 Homepage: http://www.semicomplete.com/projects/keynav/
-Build-Depends: debhelper (>= 7.0.50), libxinerama-dev, libxdo-dev (>= 1.20100227.2679), libglib2.0-dev, libcairo2-dev
-Standards-Version: 3.8.4
+Build-Depends: debhelper (>= 7.0.50), libxinerama-dev, libxdo-dev (>= 1:2.20100524.2888), libglib2.0-dev, libcairo2-dev
+Standards-Version: 3.9.1
+Vcs-Git: git://git.debian.org/git/collab-maint/keynav.git
+Vcs-Browser: http://git.debian.org/?p=collab-maint/keynav.git
 
 Package: keynav
 Architecture: any
