## keynav 0.20101224.3183

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-CFLAGS+= $(shell pkg-config --cflags cairo-xlib xinerama glib-2.0 2> /dev/null || echo -I/usr/X11R6/include -I/usr/local/include)
-LDFLAGS+= $(shell pkg-config --libs cairo-xlib xinerama glib-2.0 2> /dev/null || echo -L/usr/X11R6/lib -L/usr/local/lib -lX11 -lXtst -lXinerama -lXext -lglib)
+CFLAGS+=$(shell pkg-config --cflags cairo-xlib xinerama glib-2.0 2> /dev/null || echo -I/usr/X11R6/include -I/usr/local/include)
+LDFLAGS+=$(shell pkg-config --libs cairo-xlib xinerama glib-2.0 2> /dev/null || echo -L/usr/X11R6/lib -L/usr/local/lib -lX11 -lXtst -lXinerama -lXext -lglib)
 LDFLAGS+=$(shell pkg-config --libs glib-2.0)
 
 OTHERFILES=README CHANGELIST COPYRIGHT \
@@ -9,9 +9,9 @@
 
 VERSION=$(shell sh version.sh)
 
+#CFLAGS+=-pg -g
+#LDFLAGS+=-pg -g
 #LDFLAGS+=-L/usr/lib/debug/usr/lib/ -lcairo -lX11 -lXinerama -LXtst -lXext
-CFLAGS+=-pg -g
-LDFLAGS+=-pg -g
 #CFLAGS+=-O2
 
 #CFLAGS+=-DPROFILE_THINGS
@@ -59,3 +59,5 @@
 	rm -rf $${NAME}/
 	rm -f $${NAME}.tar.gz
 
+keynav.1: keynav.pod
+	pod2man -c "" -r "" $< > $@
