=== debian/changelog ===
keynav (0.20101224.3183-2) unstable; urgency=low

  * debian/patches/FTBFS-libXext-618072: Fixes FTBFS (Closes: #618072)
  * Fix lintian warning description-synopsis-starts-with-article

 -- Axel Beckert <abe@debian.org>  Sun, 13 Mar 2011 20:16:37 +0100

keynav (0.20101224.3183-1) unstable; urgency=low

  * New upstream bugfix release
    - No more builds with profiling support by default, therefore
      debian/patches/do_not_compile_with_profiling.diff has been removed.
  * Upload to unstable again since the release freeze for squeeze is over.

 -- Axel Beckert <abe@debian.org>  Sat, 12 Feb 2011 04:42:50 +0100

keynav (0.20101014.3067-1) experimental; urgency=low

  * New upstream version: 1 bugfix, 2 new commands (not yet documented in
    the man page, see /usr/share/doc/keynav/changelog.gz instead), 1 new
    default key binding.

 -- Axel Beckert <abe@debian.org>  Wed, 20 Oct 2010 14:55:02 +0200
