=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Package: keynav
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: a keyboard-driven mouse cursor mover
+Description: keyboard-driven mouse cursor mover
  Keynav makes your keyboard a fast mouse cursor mover. You can move the cursor
  to any point on the screen with a few key strokes. It also simulates
  mouse click. You can do everything mouse can do with a keyboard.
