## keynav 0.20110708.0

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
-CFLAGS+=$(shell pkg-config --cflags cairo-xlib xinerama glib-2.0 2> /dev/null || echo -I/usr/X11R6/include -I/usr/local/include)
-LDFLAGS+=$(shell pkg-config --libs cairo-xlib xinerama glib-2.0 2> /dev/null || echo -L/usr/X11R6/lib -L/usr/local/lib -lX11 -lXtst -lXinerama -lXext -lglib)
+CFLAGS+=$(shell pkg-config --cflags cairo-xlib xinerama glib-2.0 xext x11 xtst 2> /dev/null || echo -I/usr/X11R6/include -I/usr/local/include)
+LDFLAGS+=$(shell pkg-config --libs cairo-xlib xinerama glib-2.0 xext x11 xtst 2> /dev/null || echo -L/usr/X11R6/lib -L/usr/local/lib -lX11 -lXtst -lXinerama -lXext -lglib)
 LDFLAGS+=$(shell pkg-config --libs glib-2.0)
 
 OTHERFILES=README CHANGELIST COPYRIGHT \
@@ -22,7 +22,7 @@
 all: keynav
 
 clean:
-	rm *.o keynav keynav-version.h || true;
+	rm *.o keynav keynav_version.h || true;
 
 keynav.o: keynav_version.h
 keynav_version.h: version.sh
