=== debian/changelog ===
keynav (0.20110708.0-3) unstable; urgency=medium

  * Apply wrap-and-sort.
  * Declare compliance with Debian Policy 3.9.6 (no other changes needed).
  * debian/copyright:
    + The license is actually the «BSD 3-clause "New" or "Revised"
      License», declare it as such.
    + Mark all files in the upstream tar ball as having this license, not
      just the C source code. Fixes the lintian warning
      file-without-copyright-information.
  * Add Github repository URL to debian/watch and debian/copyright as
    additional sources.

 -- Axel Beckert <abe@debian.org>  Wed, 17 Jun 2015 21:11:24 +0200

keynav (0.20110708.0-2) unstable; urgency=low

  * Add patch by Adam Conrad to follow API changes in libxdo version 3.
    - Fixes FTBFS with libxdo version 3. (Closes: #707313)
    - Bump build dependency on libxdo-dev to >= 1:3
  * Add patch to properly pass dpkg build flags.
  * Bump Standards-Version to 3.9.4 (no changes)
  * Fixes the following lintian warnings:
    - vcs-field-not-canonical
    - out-of-date-copyright-format-uri
  * Update copyright information in debian/copyright (years, packaging)

 -- Axel Beckert <abe@debian.org>  Sun, 12 May 2013 00:47:08 +0200

keynav (0.20110708.0-1) unstable; urgency=low

  * New upstream release
    - Works around GNOME 3 issues
    - Remove debian/patches/FTBFS-libXext-618072 (issue fixed upstream)
    - Add debian/patches/remove-unnecessarily-linking-libxtst.diff
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Axel Beckert <abe@debian.org>  Fri, 05 Aug 2011 21:11:02 +0200
