=== debian/control ===
Source: keynav
Section: utils
Priority: extra
Maintainer: Axel Beckert <abe@debian.org>
Homepage: http://www.semicomplete.com/projects/keynav/
Build-Depends: debhelper (>= 7.0.50),
               libcairo2-dev,
               libglib2.0-dev,
               libxdo-dev (>= 1:3),
               libxinerama-dev
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/collab-maint/keynav.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/keynav.git

Package: keynav
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: keyboard-driven mouse cursor mover
 Keynav makes your keyboard a fast mouse cursor mover. You can move the cursor
 to any point on the screen with a few key strokes. It also simulates
 mouse click. You can do everything mouse can do with a keyboard.
