=== debian/watch ===
version=3
opts=downloadurlmangle=s#.*(keynav-([\d.]+)\.tar\.gz).*#http://semicomplete.googlecode.com/files/$1#,filenamemangle=s#.*(keynav-([0-9]+\.[0-9]{8}\.[0-9]+)\.tar\.gz).*#$1# \
     http://code.google.com/p/semicomplete/downloads/list ^.*detail\?name=keynav-([0-9]+\.[0-9]{8}\.[0-9]+)\.tar\.gz.*
opts=downloadurlmangle=s|.*[?]name=(.*?)&.*|http://semicomplete.googlecode.com/files/$1|,filenamemangle=s|[^/]+[?]name=(.*?)&.*|$1| \
     http://code.google.com/p/semicomplete/downloads/detail[?]name=keynav-([0-9]+\.[0-9]{8}\.[0-9]+).tar.gz&.*
opts=uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha|b|a)[\-\.]?\d*)$/$1~$2/,dversionmangle=s/\+(debian|dfsg|ds|deb)\d*$// \
https://github.com/jordansissel/keynav/releases (?:.*/)?keynav[_\-\.]?(\d\S*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
