## keynav 0.20180421~git6505bd0d

=== Makefile ===
--- 
+++ 
@@ -27,6 +27,7 @@
 keynav.o: keynav_version.h
 keynav_version.h: version.sh
 
+keynav: LDFLAGS+=-Xlinker -rpath=/usr/local/lib
 keynav: keynav.o
 	$(CC) keynav.o -o $@ $(LDFLAGS) -lxdo; \
