=== debian/changelog ===
keynav (0.20180421~git6505bd0d-3) unstable; urgency=medium

  * Add Bug-Submit field to debian/upstream/metadata.
  * Drop debian/source/options with compression-level=9. Thanks Lintian!
  * Bump debian/watch version from 3 to 4. Thanks Lintian!
  * Bump debhelper compatibility level to 13.
    + Build-depend on "debhelper-compat (= 13)" to replace debian/compat.
  * Declare compliance with Debian Policy 4.5.1. (No changes needed.)
  * Add a debian/.gitignore file to ignore package build artefacts.

 -- Axel Beckert <abe@debian.org>  Sun, 17 Jan 2021 23:52:32 +0100

keynav (0.20180421~git6505bd0d-2) unstable; urgency=low

  * Make snapshot-based packages reproducible again by patching version.sh
    to use Debian's upstream version number in such cases.

 -- Axel Beckert <abe@debian.org>  Wed, 15 Aug 2018 02:16:25 +0200

keynav (0.20180421~git6505bd0d-1) unstable; urgency=low

  * Import new upstream snapshot from 21-Apr-2018 at commit 6505bd0d.
    + Drop patch port-to-libxdo3.diff, applied upstream.
    + Add patch to revert upstream commit cb78c58e ("hack in
      /usr/local/lib to run path"), which caused the lintian error-level
      warning "binary-or-shlib-defines-rpath".
    + Replace debian/keynav.1 with upstream man page generated from
      keynav.pod. (Closes: #580892) Add perl as b-d for pod2man.
    + Add keynav.1 to debian/clean.
  * Update Vcs-* headers for move to Salsa.
  * Bump debhelper compatibility level to 11.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 4.2.0.
    + Change Priority from extra to optional.
    + Update DEP5 format URL in debian/copyright to HTTPS.
  * Set "Rules-Requires-Root: no".
  * Add patch by Milan Zamazal to support the Hyper modifier.
    (Closes: #796248)
  * Patch upstream POD to reflect different activation combinations on
    some keyboard layouts. (Closes: #710765)
  * Add a DEP12 debian/upstream/metadata file.
  * Install upstream's example configurations.
  * Update copyright years in debian/copyright.

 -- Axel Beckert <abe@debian.org>  Sat, 11 Aug 2018 21:58:30 +0200

keynav (0.20110708.0-4) unstable; urgency=medium

  * Switch Homepage and Vcs-* headers to https:// and cgit web interface.
  * Remove obsolete code.google.com URLs from debian/{copyright,watch}.
  * Bump debhelper compatibility to 10.
    + Update versioned debhelper build-dependency accordingly.
  * Declare compliance with Debian Policy 3.9.8. (No changes needed.)
  * Enable all hardening build flags.

 -- Axel Beckert <abe@debian.org>  Sun, 18 Sep 2016 03:35:54 +0200
