=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS=hardening=+all

%:
	dh $@

override_dh_installchangelogs:
	dh_installchangelogs CHANGELIST

override_dh_installman:
	$(MAKE) keynav.1
	dh_installman
