=== debian/watch ===
version=4
https://www.semicomplete.com/projects/keynav/ (?:.*/)?keynav[_\-\.]?(\d\S*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
